PETSc version 3.15.5
Fix/Edit manual page

# DMGetLabelByNum

Return the nth label

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMGetLabelByNum(DM dm, PetscInt n, DMLabel *label)

Not Collective

### Input Parameters

| dm | - The DM object
| n | - the label number

### Output Parameter

| label | - the label

### See Also

DMGetLabelValue(), DMSetLabelValue(), DMGetStratumIS()

### Level

intermediate

### Location

src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages